In this folder is the data from when baseline SigV expression is increased. 

(I also needed to create some file in this folder to ensure it got uploaded by got, and figured this would be better than a .gitignore file)
